MODULE comvert_mod

IMPLICIT NONE  

include "dimensions.h"
include "paramet.h"

REAL ap(llm+1),bp(llm+1),presnivs(llm),dpres(llm),pa,preff,	&
     	nivsigs(llm),nivsig(llm+1),scaleheight
! Mars Ce qui suit vient de gcm
REAL sig(llm+1),ds(llm),aps(llm),bps(llm),pseudoalt(llm)
INTEGER disvert_type ! type of vertical discretization:
                           ! 1: Earth (default for planet_type==earth),
                           !     automatic generation
                           ! 2: Planets (default for planet_type!=earth),
                           !     using 'z2sig.def' (or 'esasig.def) file
LOGICAL pressure_exner
!     compute pressure inside layers using Exner function, else use mean
!     of pressure values at interfaces

END MODULE comvert_mod
